Subject: bug#52896: 29.0.50; transient-mark-mode is set to a lot of 'only syms

From: Andrey Listopadov <[email-masked]>
Date: Thu, 30 Dec 2021 23:32:23 +0300

Perhaps the intention was that the execution of
`exchange-point-and-mark' would remove `once' from the list, so the
function should add it back thus ensuring that the highlighting added
by the shift select would not go away.  However, this instead results
in an uncontrollably growing list, which then interferes with `C-SPC
C-SPC'.